/* = Blue color scheme
-------------------------------------------------------------- */
body {background-color: #333}
body a  , ul.widgets li.widget.widget-nav div ul li a.top , ul.widgets li.widget_classy ul li i{
	color:#005596;
}


.user_menu , .user_menu .dropdown-menu, #searchform button.submit , .btn-custom-button-widget, .content_right .widget-submit a, #content ul li.widget-submit a.button ,
.submit_form.main_form legend::after, article.blogo-post h2 a::after, #content .section_content h2::after, #content .categories-list h2::after, #content .categories-style h2::after, #content .pagetitle::after ,
form.filter input[type="submit"] , #footer .bottom-bar , #featured-ad .owl-controls .owl-nav [class*="owl-"] , .resuma , .category-menu ul.tabnavig  li
,#main-menu .postad .btno , .welcome-buttons .btn_orange{background-color: #005596  }
.btn-custom-button-widget, .content_right .widget-submit a, #content ul li.widget-submit a.button  , .category-menu ul.tabnavig li , .category-menu ul.tabnavig  , #main-menu .sub-menu , div#adv_categories{border-color: #0371b0 }

ol.ad_listings .ad_listing:hover,
.job_position_featured,
li.type-resume:hover ,  li.resume:hover {
    box-shadow: 3px 0 0 #005596 inset;
		-moz-box-shadow: 3px 0 0 #005596 inset;
	-webkit-box-shadow: 3px 0 0 #005596 inset;
}
#header { border-top-color: #005596}

.categories-style li:hover  { box-shadow: 0 4px 0 0 #005596;-moz-box-shadow: 0 4px 0 0 #005596; -webkit-box-shadow: 0 4px 0 0 #005596 }
#topNav ul ul , #topNav ul ul li a {border-color: #9ccae4}
#topNav ul ul li {background: #e8f4fa}

#footer .bottom-bar , #footer .bottom-bar  a , #footer .pull-right ul li a, #footer .pull-right ul li ul li a {color: #fff}

.cd-top {background-color : #888}

#content h3.ad_listing-title a, #content h3.resume-title a {color: #005596 }
#content ul.section_footer {
    border-top: 1px dashed #0874b2;
}
#content ul.section_footer li {
    background: #005596;
    border: 1px solid #0874b2;
}

.classy-social-media li a { color: #75c9f9}
#main-menu .nav-menu > li a:hover{    color: #005596; }
#main-menu .nav-menu > li a:hover:after {    background: #005596; }